
U++ - Feature #78

FB: Implement D&D

07/18/2011 12:44 PM - Miroslav Fidler

Status: Approved Start date: 07/18/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: Rainbow Estimated time: 5.00 hours

Target version: Spent time: 3.00 hours

Description

History

#1 - 07/18/2011 02:16 PM - Miroslav Fidler

- Subject changed from Implement D&D to FB: Implement D&D

#2 - 07/22/2011 06:10 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- % Done changed from 0 to 100

- Estimated time set to 5.00

#3 - 07/22/2011 06:10 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
